/*
 * user.h
 *
 *  Created on: Apr 21, 2025
 *      Author: andre
 */

#ifndef INC_USER_H_
#define INC_USER_H_

void USER_Init(void);
void USER_SetPWM(uint8_t chanel, uint16_t value);
void USER_Main_Loop(void);

#endif /* INC_USER_H_ */
